Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593336 - virt-manager: Fix create wizard 'customize' if no storage: xmlParseDoc() failed
virt-manager: Fix create wizard 'customize' if no storage: xmlParseDoc() failed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Cole Robinson
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-18 10:42 EDT by Cole Robinson
Modified: 2010-11-10 16:53 EST (History)
5 users (show)

See Also:
Fixed In Version: virt-manager-0.8.4-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:53:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Straight backport from upstream (784 bytes, text/plain)
2010-05-18 11:02 EDT, Cole Robinson
no flags Details

  None (edit)
Description Cole Robinson 2010-05-18 10:42:13 EDT
To reproduce:

- Launch New VM wizard
- Choose CDROM install
- Disable all storage for the guest
- On the last page, check the 'Customize before install' option
- An error box will pop up with 'xmlParseDoc() failed' error

Fixed by the following upstream commit:

http://hg.fedorahosted.org/hg/virt-manager/rev/f2d3931243fe
Comment 1 RHEL Product and Program Management 2010-05-18 10:55:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Cole Robinson 2010-05-18 11:02:18 EDT
Created attachment 414885 [details]
Straight backport from upstream
Comment 3 Cole Robinson 2010-05-18 11:37:46 EDT
Fix built in virt-manager-0.8.4-3.el6
Comment 5 dyuan 2010-07-06 00:22:25 EDT
Verified PASSED with virt-manager-0.8.4-6.el6.
Comment 6 min zhan 2010-09-13 02:11:07 EDT
Verified Passed with virt-manager-0.8.4-8.el6.noarch.
Comment 7 releng-rhel@redhat.com 2010-11-10 16:53:50 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.